/* ----------------------------------------------------------
    Gratz College CSS
    Managed by: Blue State Digital

    TABLE OF CONTENT

    01 - HTML5 Boilerplate
    02 - COMMON STYLES
    03 - LAYOUT
    04 - HOMEPAGES
    05 - SUBPAGES
    06 - SIDEBARS
    07 - FRAMEWORK
    08 - UTILITY
    09 - PRINT
    10 - MOBILE
	
    COLOR GUIDE (Main Site Colors and their Hex Codes)
	
---------------------------------------------------------- */

/* 01 =HTML5 Boilerplate
------------------------- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select {vertical-align:middle;}

/* end HTML5 Boilerplate reset */

/* HTML5 boilerplate base styles */

html { overflow-y: scroll; }
body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }

pre, code, kbd, samp { font-family: monospace, sans-serif; }
ul, ol { list-style-type: none; }

small { font-size: 85%; }
b, strong, th { font-weight: bold; }
i, em { font-style: italic; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
.ie7 img { -ms-interpolation-mode: bicubic; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
button {  width: auto; overflow: visible; }

/* end HTML5 boilerplate base styles */

/* BSD base styles */
caption, th { text-align: left; }


/* 02 =COMMON STYLES
------------------------- */

body { background: #faf9f9; font-family: Helvetica, Arial, sans-serif; }
select, input, textarea {   color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #0081c6; text-decoration: none; }
a:hover, a:focus { color: #5eadd7; }
a:link { -webkit-tap-highlight-color: #0081c6; }

.minion-pro, .base h1, .base h2, .base h3, #testimonial-module, .news-mod-summary .news-mod-date, #global-nav a, #hs-global-nav a, .footer-nav-section li, #left-nav li a { font-family: 'minion-pro', sans-serif; }

.base h1, .base h2, .base h3 { padding: 0 0 15px 0; color: #0d3951; }
.base h1 { font-size: 20px; line-height: 24px; } 
.base h2 { font-size: 18px; line-height: 20px; } 
.base h3 { font-size: 15px; line-height: 20px; }
#hs-content h3 { color: #3d3d3d; }

.base p { margin: 0 0 15px 0; font-size: 13px; color: #252525; line-height: 20px; }
.base p a { font-weight: bold; }
.base blockquote { margin: 25px 0; padding: 10px; background: #FAF9F9; border: 1px solid #E1E1E1; }
.base blockquote p { margin: 0; }

.base ul, .base ol { margin-left: 25px; margin-bottom: 10px; }
.base ul li, .base ol li { margin: 0 0 10px 20px; }
.base ul li { list-style: disc; }
.base ol li { list-style: decimal; }

.arrow { font-size: 8px; }
.left-arrow { position: relative; top: -1px; font-size: 10px; }
.sprite { background: url('/page/-/site/global-sprite.png') no-repeat; }
.underline:hover { text-decoration: underline; }

#home h3, #sidebar h3, #hs-sidebar h3 { font-size: 20px; color: #0d3951; }

#testimonial-module { position: relative; float: left; width: 280px; height: 308px; background: #faf9f9; border: 1px solid #e1e1e1; font-weight: bold; font-style: italic; }
#quot-marks { position: absolute; left: -1px; top: 0; width: 282px; border-top: 4px solid #0081c6; font-size: 111px; color: #dddcdc; }
#testimonial-quote { position: relative; top: 30px; left: 25px; width: 225px; font-size: 20px; color: #898989; }
#testimonial-attr { margin: 45px 0 0 0; color: #0d3951; font-family: Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal; font-size: 11px; line-height: 16px; }
#testimonial-attr #student-name { font-weight: bold; font-size: 12px; text-transform: uppercase; }
#testimonial-module img { position: absolute; right: 0; bottom: 0; }

#news-module { float: left; }
.news-mod-summary { margin: 15px 0 0 0; padding: 0 0 15px 0; border-bottom: 1px solid #d7d7d7; }
.news-mod-summary img { float: left; width: 117px; margin: 0 10px 0 0; }
.news-mod-summary .news-mod-date { font-size: 14px; color: #0d3951; }
.news-mod-summary a, #more-news-link a { font-weight: bold; font-size: 12px; line-height: 18px; }
.calendar { float: left; width: 86px; height: 68px; margin: 0 26px 0 15px; background-position: -384px -364px; }
.calendar p { padding: 35px 0 0 0; font-size: 18px; font-weight: bold; color: #2793ca; text-align: center; }
#home .calendar p, #sidebar .calendar p { padding: 33px 0 0 0 !important; }
.event-title { padding: 15px 0 0 0; }
#more-news-link { margin: 15px 0 0 0; }


/* 03 =LAYOUT
------------------------- */

#util-bar, #hs-util-bar { min-width: 960px; padding: 10px 0; background: #0081c6; font-size: 12px; }
#util-bar a:hover, #hs-util-bar a:hover { text-decoration: underline; }
#hs-util-bar { background: #f0b310; }
#util-bar-wrapper { width: 960px; margin: 0 auto; }
#left-util-nav { float: left; font-weight: bold; }
#left-util-nav, #left-util-nav a { color: #fff; }
#right-util-nav { float: right; }
#right-util-nav, #right-util-nav a { color: #bde6fe; }
#hs-util-bar #right-util-nav a { color: #fff; }
#left-util-nav li, #right-util-nav li { display: inline; }

#wrapper { background: url('/page/-/site/bg.jpg') repeat-x; }
#container { width: 920px; margin: 0 auto; padding: 0 20px 70px 20px; background: #fff; border: 1px solid #eceded; }

#branding { width: 515px; float: left; }
#logo { float: left; width: 175px; height: 83px; margin: 30px 0 0 5px; text-indent: -9999px; }
#tagline { float: left; width: 301px; height: 16px; margin: 100px 0 0 30px; background-position: -185px -3px; text-indent: -9999px; }
#header-utils { width: 328px; float: right; }
#quick-search { width: 328px; height: 47px; margin: 0 0 40px 0; background-position: -183px -20px; }
#search-string { position: relative; top: 7px; left: 35px; width: 210px; background: none; border: 0; outline: 0; font-size: 14px; color: #999; }
#search-submit, #hs-search-submit { position: relative; top: 11px; left: 45px; width: 57px; padding: 0 0 3px 0; text-align: left; background: none; font-size: 15px; border: 0; border-bottom: 1px solid #E99619; }
#search-submit { color: #E99619; }
#search-submit:hover { color: #e9ad53; }
#quick-search .arrow { color: #E99619; position: relative; top: 10px; left: 35px; }
#quick-signup input { border: 0; }
#quick-email, #quick-zip { display: block; float: left; height: 9px; margin: 0 4px 0 0; padding: 10px; font-size: 14px; color: #464646; }
#quick-email { width: 117px; background-position: -183px -67px; }
#quick-zip { width: 55px; background-position: -324px -67px; }
#quick-submit, #hs-quick-submit { width: 108px; height: 29px; padding: 0 5px 0 0; background: #e99619; color: #fff; font-weight: bold; font-size: 15px; }
.oldie #quick-submit, .oldie #hs-quick-submit { width: 95px !important; }
#quick-submit:hover { background: #e9ad53; }
#quick-signup .arrow { position: relative; left: 315px; top: -22px; color: #fff; }

#jchs-logo { width: 148px; height: 108px; margin: 25px 0 0 20px; background-position: -288px -254px; text-indent: -9999px; }
#hs-search-submit { color: #0081c7; font-weight: bold; border-bottom: 1px solid #0081c7; }
#hs-search-submit:hover { color: #5eadd7; border-bottom: 1px solid #5eadd7; }
#hs-quick-search-arrow { color: #0081c7 !important; }
#hs-quick-submit { background: #0081c7; }
#hs-quick-submit:hover { background: #5eadd7; }

#global-nav, #hs-global-nav { display: block; position: relative; margin: 45px 0 30px 0; }
.oldie #global-nav, .oldie #hs-global-nav { clear: both; padding-top: 45px; }
.ie7 #global-nav, .ie7 #hs-global-nav { padding-top: 0; }
#global-nav li, #hs-global-nav li { float: left; }
.oldie #global-nav li, .oldie #hs-global-nav li { display: inline-block; zoom: 1; *display: inline; }
#global-nav a, #hs-global-nav a { padding: 5px 13px; margin: 0 11px 0 0; border-top: 4px solid #0081c6; font-size: 18px; color: #014365; }
.oldie #global-nav a, .ie9 #global-nav a, .oldie #hs-global-nav a, .ie9 #hs-global-nav a { margin: 0 6px 0 0; }
#global-nav a:hover, #hs-global-nav a:hover, #global-nav .is_active a, #hs-global-nav .is_active a { padding: 5px 12px; background: url('/page/-/site/nav-bg.jpg') repeat-x; border-bottom: 1px solid #0081c6; border-left: 1px solid #0081c6; border-right: 1px solid #0081c6; }
#global-nav .dropdown-menu a:hover, #hs-global-nav .dropdown-menu a:hover, #global-nav .dropdown-menu .is_active a, #hs-global-nav .dropdown-menu .is_active a { background: #0081c6; color: #FFF; }
#hs-global-nav a, #hs-global-nav .is_active a { padding: 5px 16px; margin: 0 20px 0 0; color: #4c4c4c; }
.oldie #hs-global-nav .is_active a, .ie9 #hs-global-nav .is_active a { margin-right: 6px; }
#hs-global-nav a:hover, #hs-global-nav .is_active a { padding: 5px 15px; }
#global-nav .orange a, #global-nav .node_browse-courses a, #global-nav .node_explore-programs a { border-top: 4px solid #e99619; font-weight: bold; color: #0d3951; }
#global-nav .orange a:hover, #global-nav .node_explore-programs a:hover, #global-nav .node_browse-courses a:hover,
  #global-nav .node_explore-programs.is_active a, #global-nav .node_browse-courses.is_active a { background: url('/page/-/site/nav-bg-orange.jpg') repeat-x; border-bottom: 1px solid #e99619; border-left: 1px solid #e99619; border-right: 1px solid #e99619; }
#global-nav .dropdown-menu .node_explore-programs a:hover, #global-nav .dropdown-menu .node_browse-courses a:hover,
  #global-nav .dropdown-menu .node_explore-programs.is_active a, #global-nav .dropdown-menu .node_browse-courses.is_active a { background: #e99619; color: #FFF; }
#global-nav-donate a, #global-nav .last_child a { margin: 0; }
#hs-nav-deco { position: relative; top: -10px; width: 150px; height: 22px; border-top: 4px solid #e6e6e6; }

/** Dropdown Menu **/
#global-nav .dropdown-menu .has_children, #hs-global-nav .dropdown-menu .has_children { position: relative; }
#global-nav .dropdown-menu .has_children ul, #hs-global-nav .dropdown-menu .has_children ul { position: absolute; left: 0; right: 11px; top:100%; z-index: 20; display: none; }
.oldie #global-nav .dropdown-menu .has_children ul, .oldie #hs-global-nav .dropdown-menu .has_children ul { right: 6px; }
#hs-global-nav .dropdown-menu .has_children ul { right: 20px; }
.oldie #hs-global-nav .dropdown-menu .has_children ul, .ie9 #hs-global-nav .dropdown-music .has_children ul { right: 6px; }
#global-nav .dropdown-menu .has_children li, #hs-global-nav .dropdown-menu .has_children li { float: none; }
.oldie #global-nav .dropdown-menu .has_children li, .oldie #hs-global-nav .dropdown-menu .has_children li { width: 100%; }
#global-nav .dropdown-menu .has_children li a, #hs-global-nav .dropdown-menu .has_children li a { border-top: none; font-weight: normal; font-size: 15px; padding: 5px 12px; background: #0081c6; border-bottom: 1px solid #0081c6; border-left: 1px solid #0081c6; border-right: 1px solid #0081c6; margin-right: 0; }
#global-nav .dropdown-menu .node_explore-programs li a, #global-nav .dropdown-menu .node_browse-courses li a,
#hs-global-nav .dropdown-menu .node_explore-programs li a, #hs-global-nav .dropdown-menu .node_browse-courses li a
 { color: #FFF; background: #e99619; border-bottom: 1px solid #e99619; border-left: 1px solid #e99619; border-right: 1px solid #e99619; }
#global-nav .dropdown-menu a, #hs-global-nav .dropdown-menu a { display: block; }
#global-nav .dropdown-menu a:hover, #hs-global-nav .dropdown-menu a:hover { padding-bottom: 4px; }
#global-nav .dropdown-menu .has_children a:hover, #global-nav .dropdown-menu .has_children.is_active a,
#hs-global-nav .dropdown-menu .has_children a:hover, #hs-global-nav .dropdown-menu .has_children.is_active a 
 { border-bottom-width: 0; padding-bottom: 5px; }
#global-nav .dropdown-menu .has_children li.last_child a, #hs-global-nav .dropdown-menu .has_children li.last_child a { border-bottom-width: 1px; }
#global-nav .dropdown-menu .has_children li a, #hs-global-nav .dropdown-menu .has_children li a { background-repeat: repeat; }
#hs-global-nav .dropdown-menu > li { min-width: 140px; }
#hs-global-nav .dropdown-menu #hs-nav-deco { top: 0; width: 120px; }

#global-footer, #hs-global-footer { display: block; position: relative; width: 880px; margin: 0 auto; padding: 30px 40px 90px 40px; background: #014365; border-top: 20px solid #0081c6; color: #fff; }
#footer-logo { display: block; float: left; width: 85px; height: 40px; background-position: -520px -2px; text-indent: -9999px; }
#global-footer .social, #hs-global-footer .social { float: right; }
.social .fb-like { position: relative; top: -3px; overflow: hidden; }
.social .fb-like, .fb-like > span, .fb-like iframe { width: 90px !important; }
.social .twitter-follow-button { width: 140px !important; }
#footer-nav { clear: both; margin: 80px 0 35px 0; }
#footer-nav a { display: block; margin: 0 0 5px 0; color: #fff; }
#footer-nav a:hover { color: #5eadd7; }
#hs-global-footer #footer-nav a:hover { color: #f2b219; }
.footer-nav-section > li > a { margin: 0 0 10px 0 !important; }
.footer-nav-section { float: left; width: 140px; margin: 0 20px 0 0; }
.footer-nav-section li { font-weight: bold; font-size: 17px; }
.footer-nav-section ul li { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; font-size: 12px; }
#footer-nav-news { margin: 0; }
#footer-nav-micro-links { float: right; width: 160px; height: 185px; margin: 0; padding: 0 70px 0 20px; border-left: 1px solid #015987; }
#footer-nav-micro-links ul li { font-weight: bold; font-size: 13px; }
#footer-nav-jchs { width: 150px; margin: 10px 0 0 0; }
#footer-nav-course-link { margin: 35px 0 0 0; }
#footer-info { padding: 20px 0 0 0; border-top: 1px solid #015987; font-size: 12px; font-weight: bold; color: #a6bdc9; }
#footer-info a { font-weight: normal; color: #a6bdc9; text-decoration: underline; }
#footer-info a:hover, #hs-global-footer #footer-info a:hover { color: #fff; }
#footer-info-legal { float: left; width: 240px; }
#footer-info-contact { float: left; width: 475px; }
#footer-info-jfgp { float: right; width: 144px; margin: 0 20px 0 0; }
#footer-info-jfgp a { display: block; height: 38px; background-position: -403px -67px; text-indent: -9999px; }

#hs-global-footer { background: #3d3d3d; border-top: 20px solid #f0b310; }
#hs-footer-logo { display: block; float: left; width: 77px; height: 58px; padding: 0 15px 0 0; background-position: -287px -371px; text-indent: -9999px; }
#hs-global-footer #footer-nav a { margin: 0 0 8px 0; }
#footer-nav-locations-link { margin: 20px 0 0 0; }
#hs-global-footer #footer-nav-micro-links { border-left: 1px solid #818181; }
#footer-two-col-nav { margin: 30px 0 0 0; }
#hs-global-footer #footer-info, #hs-global-footer #footer-info a { color: #bbb; }
#hs-global-footer #footer-info { border-top: 1px solid #818181; }
#hs-global-footer #footer-info-jfgp a { background-position: -672px -267px; }


/* 04 =HOMEPAGES
------------------------- */

#home-features { position: relative; margin: 0 0 30px 0; }
#rotator { float: left; position: relative; width: 611px; height: 334px; overflow: hidden; }
#rotator .slide { width: 611px; position: relative; float: left; }
#rotator .slide img { width: 611px; height: 334px; }
#rotator .slide p { position: absolute; bottom: 4px; left: 56px; width: 471px; height: 29px; padding: 20px 15px; overflow: hidden; background-position: 0 -450px; font-size: 13px; line-height: 16px; color: #252525; }
.ie8 #rotator .slide p { bottom: 3px; }
.ie7 #rotator .slide p { bottom: 0; }
#rotator .slide p a { font-weight: bold; color: #0081c6; }
#slide-left, #slide-right { position: absolute; bottom: 0; width: 55px; height: 69px; cursor: pointer; z-index: 100; }
#slide-left { left: 0; background-position: -389px -176px; }
#slide-right { left: 559px; background-position: -446px -176px; }
.hs-feature-link { color: #0081c7; }

#home-intro, #home-share, #hs-home-intro { font-weight: bold; }
#home-intro, #hs-home-intro { float: right; width: 240px; height: 221px; padding: 22px; background-position: 0 -99px; font-size: 20px; line-height: 28px; color: #fff; }
#home-intro a, #hs-home-intro a { display: block; margin: 25px 0 0 0; padding: 10px 0; background: #e99619; font-size: 15px; line-height: 20px; color: #fff; text-align: center; }
#home-intro a:hover { background: #e9ad53; }
#hs-home-intro { background-position: -612px 0; }
#hs-home-intro a { margin: 5px 0 0 0; padding: 5px 0; background: #fff; color: #0081c7; }
#hs-home-intro a:hover { background: #5eadd7; color: #fff; }
#home-share { float: right; width: 233px; height: 35px; margin: 4px 0 0 0; padding: 15px 25px; background-position: -288px -107px; font-size: 15px; color: #014365; }
#home-share p { float: left; margin: 10px 0 0 0; }
#home-share .sprite { display: block; float: left; width: 33px; height: 33px; margin: 0 0 0 9px; cursor: pointer; }
#fb-share { background-position: -352px -174px; }
#tw-share { background-position: -317px -173px; }
#e-share { background-position: -285px -173px; }

#home #news-module { width: 282px; margin: 0 35px 0 0; }
#home-programs-module { float: left; width: 290px; margin: 0 30px 0 0; }
.program-btn { position: relative; height: 68px; margin: 10px 0 0 0; background: #faf9f9; background: -moz-linear-gradient(top,  #faf9f9 0%, #f1f0f0 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faf9f9), color-stop(100%,#f1f0f0)); background: -webkit-linear-gradient(top,  #faf9f9 0%,#f1f0f0 100%); background: -o-linear-gradient(top,  #faf9f9 0%,#f1f0f0 100%); background: -ms-linear-gradient(top,  #faf9f9 0%,#f1f0f0 100%); background: linear-gradient(top,  #faf9f9 0%,#f1f0f0 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf9f9', endColorstr='#f1f0f0',GradientType=0 ); border: 1px solid #e1e1e1; }
.program-btn a { display: block; position: relative; top: -1px; padding: 26px 0 25px 20px; border-left: 5px solid #0081c6; font-weight: bold; font-size: 16px; }
.program-btn a:hover { border-left: 5px solid #5eadd7; }
.program-btn .arrow { font-size: 14px; position: absolute; top: 28px; right: 22px; }
#jchs-btn a { padding: 10px 0 60px 5px; border-left: 5px solid #e99619; color: #e99619; }
#jchs-btn a:hover { color: #e9ad53; border-left: 5px solid #e9ad53; }
#jchs-btn-text { display: block; float: left; width: 180px; margin: 8px 0 0 15px; }
#home #testimonial-module { margin: 34px 0 0 0; }
.hs-testimonial { margin: 0 !important; }
.hs-testimonial #quot-marks { border-top: 4px solid #f0b310; }

#hs-buttons { position: relative; width: 220px; float: left; margin: 0 30px 0 0; }
#hs-buttons a { display: block; margin: 0 0 10px 0; padding: 25px 15px 25px 20px; font-weight: bold; font-size: 16px; line-height: 18px; color: #fff; background: rgb(0,129,199); background: -moz-linear-gradient(top,  rgba(0,129,199,1) 0%, rgba(0,120,185,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,129,199,1)), color-stop(100%,rgba(0,120,185,1))); background: -webkit-linear-gradient(top,  rgba(0,129,199,1) 0%,rgba(0,120,185,1) 100%); background: -o-linear-gradient(top,  rgba(0,129,199,1) 0%,rgba(0,120,185,1) 100%); background: -ms-linear-gradient(top,  rgba(0,129,199,1) 0%,rgba(0,120,185,1) 100%); background: linear-gradient(top,  rgba(0,129,199,1) 0%,rgba(0,120,185,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0081c7', endColorstr='#0078b9',GradientType=0 ); }
#hs-buttons a:hover { background: #5eadd7; }
#hs-buttons .yellow-btn { background: rgb(240,179,16); background: -moz-linear-gradient(top,  rgba(240,179,16,1) 0%, rgba(225,168,15,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,179,16,1)), color-stop(100%,rgba(225,168,15,1))); background: -webkit-linear-gradient(top,  rgba(240,179,16,1) 0%,rgba(225,168,15,1) 100%); background: -o-linear-gradient(top,  rgba(240,179,16,1) 0%,rgba(225,168,15,1) 100%); background: -ms-linear-gradient(top,  rgba(240,179,16,1) 0%,rgba(225,168,15,1) 100%); background: linear-gradient(top,  rgba(240,179,16,1) 0%,rgba(225,168,15,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b310', endColorstr='#e1a80f',GradientType=0 ); }
#hs-buttons .yellow-btn:hover { background: #efbd39; }
#hs-buttons .arrow { position: absolute; right: 10px; font-size: 18px; }
#hs-programs { width: 370px; float: left; margin: 0 17px 0 0; }
#hs-programs h2 { margin: 0 0 20px 0; padding: 0 0 10px 0; font-size: 20px; color: #3d3d3d; line-height: 24px; border-bottom: 1px solid #ccc; }
#hs-programs li { margin: 0 0 5px 20px; list-style: disc; }
#hs-programs a { font-weight: bold; font-size: 18px; color: #0081c7; }
#hs-programs a:hover { color: #5eadd7; }

/* 05 =SUBPAGES
------------------------- */
.entry-thumb { display: block; }
.entry-thumb img { display: block; }

#app-cta , #hs-app-cta { margin: 0 0 30px 0; background: #0081c6; color: #fff; }
#app-cta h2, #hs-app-cta h2, #app-cta .sprite, #hs-app-cta .sprite { float: left; }
#app-cta h2, #hs-app-cta h2 { padding: 15px 19px 16px 18px; background: #014365; font-size: 24px; line-height: 20px; }
#app-cta h2#two-line, #hs-app-cta h2#two-line { padding: 8px 25px 9px 18px; }
#app-cta h2 span, #hs-app-cta h2 span { display: block; font-size: 12px; color: #b6c7d0; line-height: 14px; }
#app-cta .sprite, #hs-app-cta .sprite { width: 30px; height: 51px; background-position: -573px -107px; }
#app-cta p, #hs-app-cta p { float: right; padding: 20px 20px 0 0; font-size: 14px; line-height: 8px; }
#app-cta a, #hs-app-cta a { font-weight: bold; color: #fff; }
#app-cta a:hover, #hs-app-cta a:hover { text-decoration: underline; }
#hs-app-cta { background: #f0b310; }
#hs-app-cta h2 { background: #737373; }
#hs-app-cta .sprite { background-position: -573px -160px; }

#content, #hs-content { float: left; width: 610px; }
.full-width #content, .full-width #hs-content { width: 920px; }
#content #feature-img, #hs-content #feature-img { margin: 0 0 30px 0; }

#left-nav { float: left; width: 145px; }
#left-nav ul { margin: 0; padding: 0; }
#left-nav li { margin: 0; padding: 0 0 15px 0; list-style: none; }
#left-nav li a { font-weight: bold; font-size: 15px; }
#left-nav li ul li { padding: 0; }

#pages-sidebar { float: left; width: 123px; margin: 0 30px 0 0; }
#app-cta-btn { background: #e99619; text-align: center; }
#app-cta-btn:hover { background: #e9ad53; }
#app-cta-btn a { display: block; padding: 3px 0; font-weight: bold; font-size: 15px; line-height: 20px; color: #fff; }
#pages-sidebar h4 { margin: 30px 0 0 0; font-size: 15px; line-height: 18px; color: #0d3951; }
#pages-sidebar ul, #faculty .sidebar-subnav ul, #courses .sidebar-subnav ul { margin: 10px 0 0 0; border-top: 1px solid #d7d7d7; }
#pages-sidebar li a, #faculty .sidebar-subnav li a, #courses .sidebar-subnav li a { display: block; padding: 6px 0; font-size: 12px; font-weight: bold; line-height: 18px; border-bottom: 1px solid #d7d7d7; }

#left-sidebar { float: left; width: 123px; margin: 0 30px 0 0; }
#left-sidebar #left-nav { float: none; width: 123px; }
#left-sidebar #pages-sidebar h4 { margin: 0; }
#left-sidebar form { position: relative; width: 123px; margin: 30px 0 0 0; }
#fac-search-field { float: left; width: 94px; margin: 0 3px 0 0; background: #eeeeef; font-size: 15px; color: #464646; }
#fac-search-btn { float: left; width: 20px; height: 26px; background: #e99619; border: none; color: #fff; font-size: 10px; }
#left-sidebar form .arrow { font-size: 12px; color: #fff; position: absolute; right: 4px; top: 7px; cursor: pointer; }

#courses #pages-sidebar > a, #selected-program a { color: #0d3951; }
#courses .sidebar-subnav ul li a, #faculty .sidebar-subnav ul li a { font-family: Helvetica, Arial, sans-serif; font-weight: bold; }
#course-intro, #course-listing, #hs-course-intro { float: left; width: 762px; }
#course-intro, #hs-course-intro { padding: 0 0 20px 0; border-bottom: 1px solid #d7d7d7; }
#hs-course-intro { padding: 0; margin: 0 0 10px 0; }
#division-intro { width: 580px; float: left; margin: 0 45px 0 0; }
#division-intro p { margin: 0 0 20px 0; }
#location-checkboxes .sprite { float: left; width: 15px; height: 15px; position: relative; top: 2px; background-position: -504px -178px; cursor: pointer; }
#location-checkboxes .selected { background-position: -520px -178px !important; }
#location-checkboxes p { float: left; margin: 0 50px 0 0; padding: 0 0 0 5px; font-weight: bold; font-size: 12px; color: #0081c6; cursor: pointer; }
#courses #home-share { height: auto; width: 130px; float: left; margin: 0; padding: 0; background: #fff; }
#courses #home-share p { margin: 0 0 10px 0; font-size: 15px; line-height: 24px; color: #0d3951; }
#courses #fb-share { margin: 0; }
.course-summary { padding: 20px 0 10px 0; border-bottom: 1px solid #d7d7d7; }
.course-number, .course-title { width: 463px; float: left; }
.course-title { font-weight: bold; font-size: 14px; }
.course-div { width: 120px; float: left; margin: 0 0 0 50px; }
.course-div a { display: block; font-family: Helvetica, Arial, sans-serif; font-size: 12px; }
.course-summary .div-btn { float: left; }
#course-content { float: left; width: 765px; }
#courses .pagination, #courses #no-results { margin: 15px 0; }

#faculty .sidebar-subnav, #courses .sidebar-subnav { margin: 15px 0 0 0; font-family: minion-pro, sans-serif; font-weight: bold; font-size: 15px; color: #0D3951; }
#faculty-list { position: relative; float: left; width: 754px; }
.list-entry { margin: 0 0 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #d7d7d7; }
.list-entry img { float: left; padding: 0 30px 0 0; }
.list-info { float: left; width: 420px; }
.list-entry h3 { padding: 0 0 8px 0; font-size: 20px; line-height: 24px; color: #0d3951; }

#faculty-index-link { padding: 0 0 10px 0; line-height: 20px; border-bottom: 1px solid #d7d7d7; }
#faculty-contact { float: left; width: 163px; margin: 0 20px 0 0; }
#faculty-contact-details { position: relative; top: -5px; padding: 10px; background: #faf9f9; }
#faculty-contact p { margin: 0; font-weight: bold; font-size: 11px; color: #000; line-height: 15px; }
#faculty-info { float: left; width: 423px; }
#faculty-info h1 { padding: 0; font-size: 24px; }
#faculty-info h2 { padding: 0 0 30px 0; font-family: Helvetica, Arial, sans-serif; font-weight: normal; font-style: italic; font-size: 14px; color: #808080; }
#faculty-info p { margin: 0 0 15px 0; line-height: 19px; }
#faculty-info p a { color: #252525; text-decoration: underline; }
#faculty-content { clear: both; padding: 30px 0 0 0; }

#page-content, #program-content, #degree-content { float: left; width: 450px; }
#hs-content #program-content { width: 610px; }
#program-content img { padding: 0 0 30px 0; }
#program-content p { padding: 0 0 0 10px; }
#program-content .list-entry img { padding: 0 30px 0 0; }
#program-content .list-info { width: 260px; }
#program-content .list-info p { padding: 0; }
#degree-content .degree-course-list { margin: 0; }
#degree-content .degree-course-list li { margin: 0 0 10px 0; list-style: none; }

#landing-list { margin: 15px 0 0 0; padding: 0; border-top: 1px solid #d7d7d7; }
#landing-list li { margin: 0; padding: 15px 0 15px 0; border-bottom: 1px solid #d7d7d7; list-style: none; }
#landing-list li img { padding: 0 15px 0 0; }
#landing-list li h2 a { color: #0d3951 !important; }
#landing-list li p { margin: 0; }

.explore-section { margin: 0 0 20px 0; padding: 0 0 30px 0; border-bottom: 1px solid #d7d7d7; }
.no-rule { margin: 0; padding: 0; border-bottom: none; }
.explore-section img { float: left; padding: 0 15px 0 0; }
.division-info { float: left; width: 410px; margin: 0 40px 0 0; }
.narrow-info { width: 365px; }
.div-btn { padding: 5px 15px; background: #e99619; font-weight: bold; color: #fff !important; }
.div-btn, .division-programs h3 { font-size: 15px; }
.div-btn:hover { color: #fff; }
.division-programs { float: left; width: 220px; }
.division-programs h3 { color: #0d3951; }
.division-programs ul, .division-programs li { margin: 0 !important; }
.division-programs li { padding: 5px 0 0 0; list-style-type: none !important; font-weight: bold; font-size: 12px; line-height: 16px; }

#news-image { float: left; padding: 3px 20px 20px 0; }

#hs-content, #hs-content .base h2, #hs-content .base h3, #hs-content #pages-sidebar h4 { color: #3d3d3d; }
#hs-content a { color: #0081c7; }
#hs-content a:hover { color: #5eadd7; }
#hs-content #app-cta-btn { background: #0081c7; }
#hs-content #app-cta-btn:hover { background: #5eadd7; }
#hs-content #app-cta-btn a { color: #fff; }
#hs-content #landing-list li h2 a { color: #0081c7; }
#hs-content #landing-list li h2 a:hover { color: #5eadd7; }
#programs #hs-content { width: 920px; }
#programs #hs-content #course-listing { position: relative; top: -20px; }
#campus-list { font-family: minion-pro, sans-serif; font-weight: bold; font-size: 15px; font-color: #3d3d3d; }
#campus-list ul li a { font-family: Helvetica, Arial, sans-serif; }


/* 06 =SIDEBARS
------------------------- */

#sidebar { float: right; width: 280px; margin: 0 0 0 30px; }
#sidebar #testimonial-module, #hs-sidebar #testimonial-module { margin: 0 0 40px 0; }
#sidebar #news-module, #hs-sidebar #news-module { width: 280px; }

#hs-sidebar { float: right; width: 284px; margin: 0 0 0 26px; }
#hs-sidebar #news-module h3, #hs-sidebar #news-module p { color: #4d4d4d; }
#hs-sidebar a { color: #0081c7; }
#college-module, .fb-like-box { margin: 0 0 20px 0; }
#college-module > a { display: block; width: 284px; height: 77px; background-position: 0 -372px; text-indent: -9999px; }
#college-module p { position: relative; top: -1px; width: 252px; padding: 16px; background: #0081c6; color: #bbe7ff; font-size: 13px; line-height: 16px; }
#college-module p a { color: #fff; text-decoration: underline; }
#hs-sidebar #testimonial-module #quot-marks { border-top: 4px solid #f0b310; }


/* 07 =FRAMEWORK
------------------------- */





/* 08 =UTILITY
------------------------- */

.cufon-loading * { visibility: hidden !important; }

.floatl { float: left; margin: 0; padding: 0 10px 10px 0; }
.floatr { float: right; margin: 0; padding: 0 0 10px 10px; }
.required { color: red; }
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; } 
/* Hide only visually, but have it available for screenreaders www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "."; display: block; height: 0; visibility: hidden; } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

input:valid, textarea:valid {  }

::-moz-selection{ background: #1fb9e7; color:#fff; text-shadow: none; }
::selection { background:#1fb9e7; color:#fff; text-shadow: none; } 


/* 09 =PRINT
------------------------- */

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  .base { width: 100% !important; }
  .base a:after { content: " (" attr(href) ")"; } 
  .base abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  #logo, #jchs-logo { display: block; clear: left; font-size: 2em; text-indent: 0; margin: 0; padding: 0; width: 100%; }
  #sidebar, #hs-sidebar, #global-nav, #hs-global-nav, #pages-sidebar, #quick-search, #quick-signup, #util-bar, #hs-util-bar, #footer-logo, #footer-nav, #footer-info-jfgp, #global-footer a, #hs-global-footer a, #global-footer .social, #hs-global-footer .social, .arrow { display: none; }
  #global-footer, #hs-global-footer, #footer-info { border-top: none; }
 
  /* float blog entry images to decrease page length */
  #main {overflow:hidden;}
  #main img { float:left; clear:both; /*keeps images from piling up next to each other*/ margin:0 10px 10px 0; }
}

/* 10 =MOBILE
------------------------- */
/* Smartphones (portrait and landscape) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  #global-nav a, #hs-global-nav a { margin: 0 6px 0 0; }
  #hs-nav-deco { display: none; }
}

/* iPads (portrait and landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  #global-nav a, #hs-global-nav a { margin: 0 6px 0 0; }
  #hs-nav-deco { display: none; }
}